adsense not loading <-- ads banner with error message

Bug #791340 reported by abdon on 2011-06-01

This bug report was converted into a question: question #159878: adsense not loading <-- ads banner with error message.

6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Lightspark
Medium
Unassigned

Bug Description

Lightspark plug-in informs me that there's a yet unsupported flash file bringing me the option to copy the error to the clipboard.

Here is the ressult:

"startIndex==0 /build/buildd/lightspark-0.4.6.1/scripting/toplevel.cpp:2879"

My system is a Pentium4 nettop ->Ubuntu 11.04 installed(and updated) just now using firefox with the official "lightspark flash integration plugin" (if I remember) in its repository.
Website with errors is not concrete one, due to it appears in a adsense banner.
website where occurs in my first time is "http://www.robotstxt.org/orig.html"(concretly in the header), but it succeed (as I can just see) in many others sites, included my own website, and it only occurs in an adsense block load, even if is a text block.
Is there a real bug or it's just an yet unimplemented function?
PS: Yes, my computer is s old, and yes, HD-video here is a mission:impossible, but I'm a web-master and I need web-browser working OK(my truly development computer has burned yesterday mysteriously... [core2 T5500])

abdon (abdonjesusbp) wrote :

Is a real error?

Changed in lightspark:
status: New → Invalid

You hit one of the many feature we don't support yet. We are working hard to improve the coverage of supported flash APIs, but it will take time.

Changed in lightspark:
status: Invalid → Confirmed
importance: Undecided → Medium
tags: added: websitesupport
removed: firefox ubuntu unimplemented unsupported
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers